<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZUiit It Solutions</title>
  </head>
  <body>
    <header>
      <h1>Zuiit IT Solutions</h1>
    </header>
    <main>
      <section>
        <h2>Products Offered</h2>
        <table border="1">
          <thead>
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th>Description</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>&#8369; 500.00</td>
              <td>
                Package includes fully functional website with desired
                specifications.</td
              >
            </tr>
            <tr>
              <td>Premium</td>
              <td>&#8369; 1000.00</td>
              <td
                >Enjoy all the benefits of the basic package and also includes
                site support and maintainance.</td
              >
            </tr>
          </tbody>
          <tfoot>
            <tr>
              <th colspan="3">
                Additional features after initial project is inclusive of
                charges.</th
              >
            </tr>
          </tfoot>
        </table>
      </section>

      <section>
        <h2>Contact Form</h2>

        <form action="https://www.google.com/">
          <label for="first_name">First Name:</label>
          <br />
          <input
            type="text"
            name="first_name"
            id="first_name"
            required
            autocomplete=""
          />
          <br />

          <label for="last_name">Last Name:</label>
          <br />
          <input
            type="text"
            name="last_name"
            id="last_name"
            required
            autocomplete=""
          />

          <br />

          <label for="contact_number">Email:</label>
          <br />
          <input
            type="email"
            name="email"
            id="email"
            required
            autocomplete=""
          />
          <br />
          <label for="contact_number">Contact Number:</label>
          <br />
          <input
            type="number"
            name="contact_number"
            id="contact_number"
            required
            autocomplete=""
            min="1"
          />

          <br />
          <!-- NOTE: Service type starts here -->
          <label for="service_type">Service Type:</label> <br />
          <select name="service_type" id="service_type">
            <br />
            <option value="front_end_programming">Front End Programming</option>
            <option value="back_end_programming">Back End Programming</option>
            <option value="full_stack_programming"
              >Full Stack Programming</option
            >
          </select>
          <br />
          <!-- NOTE: Service type ends here -->

          <label>Preferred Contact:</label> <br />

          <input
            type="checkbox"
            name="contact"
            id="email_contact"
            value="email"
          />
          <label for="email_contact">Email</label>
          <br />

          <input
            type="checkbox"
            name="contact"
            id="phone_contact"
            value="phone"
          />
          <label for="phone_contact">Phone</label>

          <!-- NOTE: Package Starts here -->
          <br />
          <label>Package:</label> <br />
          <input type="radio" name="package" id="basic" value="basic" />
          <label for="basic">Basic</label> <br />

          <input type="radio" name="package" id="premium" value="premium" />
          <label for="premium">Premium</label> <br />
          <!-- NOTE: Package Ends here -->

          <!-- NOTE: textarea starts here -->
          <label for="notes">Message </label> <br />
          <textarea name="notes" id="notes" rows="5"></textarea>
          <!-- NOTE: textarea ends here -->

          <!-- NOTE: Buttons starts here -->
          <br />
          <button type="submit">Send Iqnuiry</button>
          <br />
          <button type="reset">Reset</button>
          <!-- NOTE: Buttons ENDS here -->
        </form>
      </section>
    </main>
  </body>
</html>
